datasource.name=flink binlog cdc to kafka
datasource.driver-class-name=com.mysql.cj.jdbc.Driver
datasource.url=jdbc:mysql://49.4.21.141:45611/obpm2?characterEncoding=UTF-8&connectionTimeZone=GMT%2B8&useSSL=false&allowPublicKeyRetrieval=true&zeroDateTimeBehavior=CONVERT_TO_NULL
datasource.username=bcx
datasource.password=Wstestv5qy#2022
redis.host=49.4.21.141
redis.port=6328
redis.timout=30000
redis.password=redis20240628